.flex-layout.content_gallery-layout {
    padding-inline: 2rem;
}

.flex-layout.content_gallery-layout .cg-left {
    border-left: 5px solid var(--secondary-color);
    padding-left: 1.5rem;
}

.flex-layout.content_gallery-layout .pk-heading {
    font-size: var(--scaling-h1-sm);
}

.flex-layout.content_gallery-layout .pk-grid-container {
    gap: 2rem;
}

.flex-layout.content_gallery-layout .cg-names {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    flex-wrap: wrap;
}

.flex-layout.content_gallery-layout .cg-names .cg-name {
    background: var(--primary-color);
    color: var(--pk-text-color-dark);
    padding-inline: 8px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: var(--scaling-h5-sm);
    font-family: var(--pk-heading-font-family);
}

.flex-layout.content_gallery-layout .cg-names .cg-name:last-child {
    background: var(--secondary-color);
}

.flex-layout.content_gallery-layout .cg-right .pk-text p {
    color: var(--pk-text-color-secondary);
    margin-bottom: 0;
}

.flex-layout.content_gallery-layout .pk-row-gallery {
    padding-block-start: 0;
}

.flex-layout.content_gallery-layout .cg-gallery-slider {
    position: relative;
}

.flex-layout.content_gallery-layout .cg-gallery-item img {
    aspect-ratio: 4 / 3;
    width: 100%;
    height: auto;
    object-fit: cover;
    display: block;
}

.flex-layout.content_gallery-layout .cg-gallery-slider .swiper-progress {
    height: 2px;
    background: hsla(71, 89%, 89%, 0.5);
    margin-top: 1.5rem;
    overflow: hidden;
}

.flex-layout.content_gallery-layout .cg-gallery-slider .swiper-progress-bar {
    display: block;
    height: 100%;
    width: 5%;
    background: var(--secondary-color);
    border-radius: 1px;
    transition: width 0.3s ease;
}

.flex-layout.content_gallery-layout .swiper-mouseover {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 123;
    opacity: 0;
    visibility: hidden;
    color: var(--pk-text-color-dark);
    pointer-events: none;
    user-select: none;
    background-color: var(--secondary-color);
    width: 94px;
    height: 94px;
    border-radius: 1000px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: 0.8px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;

}

.flex-layout.content_gallery-layout .cg-gallery-slider .swiper-container:hover {
    cursor: grab;
}

.flex-layout.content_gallery-layout .cg-gallery-slider .swiper-container:hover+.swiper-mouseover {
    opacity: 1;
    visibility: visible;

}

@media (max-width: 992px) {
    .flex-layout.content_gallery-layout .swiper-mouseover {
        display: none;
    }
}